<?php
#-----------------------------------------------------#
#          ********* ROTORCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
require_once ('../includes/start.php');
require_once ('../includes/functions.php');
require_once ('../includes/header.php');
include_once ('../themes/' . $config['themes'] . '/index.php');

show_title('site.png', 'Правила сайта');
$config['newtitle'] = 'Правила сайта';

$rules = DB :: $dbh -> queryFetch("SELECT * FROM `rules`;");

if (!empty($rules)) {
  $rules['rules_text'] = str_replace(array('%SITENAME%', '%MAXBAN%'), array($config['title'], round($config['maxbantime'] / 1440)), $rules['rules_text']);

  echo bb_code($rules['rules_text']) . '<br />';
} else {
  show_error('Правила сайта еще не установлены!');
} 

echo '<img src="../images/img/homepage.gif" alt="image" /> <a href="../index.php?' . SID . '">На главную</a>';
include_once"../themes/" . $config['themes'] . "/foot.php";

?>